
/* ////////////////////////laptop//////////////////////// */
@media(max-width:990px) {
    .minakshi-main .minakshi-main-table .box-main .right-box {
        border-radius: 3px;
        width: 500px;
    }

    .minakshi-main .minakshi-main-table .box-main .right-box table th {
        background: var(--bg-color);
        color: var(--wcolor);
        padding: 3px 15px;
        font-size: 16px;
        border-radius: 3px;
        border: 1px solid #ffffff65;
    }

    .minakshi-main .minakshi-main-table .box-main .right-box table td {
        padding: 2px 20px;
        border: 1px solid #ffffff65;
        color: rgb(2, 2, 63);
        font-size: 14px;
    }

    .minakshi-main .minakshi-main-table .box-main .left-box .addmission {
        background: var(--bg-color);
        font-weight: bold;
        font-family: calibri;
        font-size: 20px;
        padding: 5px 0px 8px 40px;
        position: relative;
        color: var(--wcolor);
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }
}
